winesetuptk needs glibc_2.3

Philipp Walderdorff ph.walderdorff at
Wed Jun 16 10:25:48 CDT 2004

I am using RedHat 7.3 with the kernel 2.4.20  and want to use   Wine-20040505

In order to setup wine correctly I installed  winesetuptk-0-73.
which does not work because it needs Glibc_2.3

(winesetuptk: lib/i686/ version `GLIBC_2.3' not found (required by 

Where do I get this GLIBC_2.3 And wy I havn't  got it with redHat 7.3, or with 
the new kernelsource 2.4.20?
Or in other question: Wy do I need Glibc_2.3 when I did not get it with the 
kernelsource of 2.4.20? Is it possible, that I do not need it? Is it 
possible, that this winesetuptk-0-73 does not fit to RedHat7.3? The only hint 
for glibc_2.3 I got from a debian-site. So it could be possible that I am 
searching at the wrong side.

Is it correct to use Wine-20040505 with RedHat 7.3 with the kernel 2.4.20?


More information about the wine-users mailing list